Subject: Re: bug#23439: 25.0.93; Please integrate eww into dired

From: Stephen Berman <[email-masked]>
Date: Wed, 04 May 2016 10:16:37 +0200

On Wed, 04 May 2016 01:37:57 +0200 Juliusz Chroboczek <[email-masked]> wrote:

> There doesn't seem to be a way to invoke eww on an HTML file from dired.
> Perhaps "v" could be overloaded to do that?  If not, then "W" seems unused.

In my setup I use "E" to invoke eww on an HTML file from dired.

Steve Berman